Subject: [I2nsf] One more question add to the I2NSF Q&A: what kind of configurations/provisioning to NSFs are included in I2NSF

From: Linda Dunbar <[email-masked]>
Date: Wed, 8 Jul 2015 14:33:35 -0500

Q: what kind of configurations/provisioning to NSFs  are included in I2NSF?

A: The configurations to NSFs can be generally grouped to three types:

1) Configuration - deals with the management and configuration of the NSF
device itself, such as bootstrap, device specific configuration, including
network related configuration, memory, etc..

2) Signaling - which represents logging and running status/parameters
exchange functions between the NSF and external systems. Signaling API
functions may also be well defined by other protocols such as SYSLOG.

3) Provisioning - used to control the security policies or rules on NSFs.

I2NSF will focus on the third bullet above.

Linda

On Wed, Jul 8, 2015 at 9:47 AM, Susan Hares <[email-masked]> wrote:

> In other BOFs, I have found it useful to have a short set of FAQ for new
> people. Here’s a set of questions that I thought might be helpful for new
> people:
>
>
>
> 1)      What is NSF?
>
> 2)      What problem is I2NSF trying to solve?
>
> 3)      What interface is I2NSF considering?
>
> 4)      Why in IETF? What would IETF lose if I2NSF does not do this work?
>
> 5)      Why is I2NSF focusing on the capability layer?
>
>
>
> Do you think these are appropriate questions?
>
>
>
> Since I2NSF does not have a web site to put the FAQs at, I have created a
> website that aids provides a mirror of the BOF information where we can put
> our FAQs.
>
>
>
> http://www.hickoryhill-consulting.com/i2nSF/
>
>
>
> Is this helpful?
>
>
>
> Sue Hares
>
>
>
>
>
> _______________________________________________
> I2nsf mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/i2nsf
>
>